Subject: [bug#41967] [PATCH] gnu: Add tesseract.

From: Efraim Flashner <[email-masked]>
Date: Mon, 29 Jun 2020 09:12:13 +0300

On Sun, Jun 28, 2020 at 10:04:31PM +0200, Pierre Neidhardt wrote:
> Thanks for the investigation.
> 
> Kei <[email-masked]> writes:
> 
> > On Sat, 2020-06-27 at 08:57 +0200, Pierre Neidhardt wrote:
> > * media/model/mapmodel/dcp/blade_x/Readme.txt: "Cube-only, let me know
> > otherwise" license
> 
> So, this means that it's non-free?
> 
> > * media/sound/game/uphys/info.txt: CC-BY-NC 4.0
> > * media/sound/game/soundsnap/info.txt: Non-commercial clause (
> > https://www.soundsnap.com/licence)
> 
> Are "non commercial" licenses still free licenses?
> 

I'm pretty sure no, even for non-code. But I'd love to hear from someone
else who's more sure than I am.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted